.cart-ship-order .pay-content .pay-action > span:last-child { font-size: 12px; }

.cart-ship-order .pay-content .price .agreement label { font-size: 12px; }

.userdetail .content .user-menu > ul { margin: 0 0 0 -103px; }

.userdetail .content .user-menu > ul > li a { width: 103px; height: 123px; }

.ship-order .content .user-menu > ul { margin: 0 0 0 -103px; }

.ship-order .content .user-menu > ul > li a { width: 103px; height: 123px; }

.disclaimer .content .user-menu > ul { margin: 0 0 0 -103px; }

.disclaimer .content .user-menu > ul > li a { width: 103px; height: 123px; }

.userdetail .content { background: #fff; margin: 86px auto 40px; width: 1036px; padding: 20px 86px 36px 78px; }

.userdetail .content .edit { float: right; font-size: 16px; color: #d6a663; }

.userdetail .content .edit.address { margin: 0 20px 0 0; }

.userdetail .content .information { float: left; height: 476px; width: 1036px; margin: 14px auto 29px; background: #fff; border: 1px solid #eaeaea; }

.userdetail .content .information .usericon { float: left; margin: 42px 0 36px 0; width: 326px; height: 406px; border-right: 1px solid #eaeaea; text-align: center; }

.userdetail .content .information .usericon .icon { line-height: 137px; width: 137px; height: 137px; display: block; margin: 0 auto; background: url(../img/user-icon.png) #f9bb64 no-repeat center; }

.userdetail .content .information .usericon .username { display: block; font-size: 14px; color: #353535; margin: 14px 0 0 0; }

.userdetail .content .information .usericon .integral { display: block; font-size: 12px; color: #343434; margin: 24px 0 0 0; }

.userdetail .content .information .usericon > span { font-size: 16px; color: #343434; }

.userdetail .content .information .detail { width: 618px; height: 470px; margin: 0 0 0 344px; padding: 36px; text-align: center; vertical-align: middle; }

.userdetail .content .information .detail > ul { display: inline-block; position: relative; }

.userdetail .content .information .detail > ul .userinfo-userdetail-alert { display: none; position: absolute; width: 100%; height: 100%; }

.userdetail .content .information .detail > ul .userinfo-userdetail-alert > .alert { border-radius: 3px; width: 340px; margin: auto; text-align: center; border: 1px solid #C0C0C0; }

.userdetail .content .information .detail > ul .userinfo-userdetail-alert > .alert .title { background: #e4b06a; color: #fff; line-height: 40px; font-size: 20px; }

.userdetail .content .information .detail > ul .userinfo-userdetail-alert > .alert .setcolor { background: #fff; }

.userdetail .content .information .detail > ul .userinfo-userdetail-alert > .alert .setcolor p { font-size: 14px; }

.userdetail .content .information .detail > ul .userinfo-userdetail-alert > .alert .setcolor .one { padding: 40px 50px; }

.userdetail .content .information .detail > ul .userinfo-userdetail-alert > .alert .close-alert { display: inline-block; background: #fff; width: 340px; height: 40px; line-height: 40px; font-size: 18px; color: #fff; background: #e4b06a; }

.userdetail .content .information .detail > ul > li { font-size: 14px; margin: 10px 0 0 0; text-align: left; line-height: 38px; }

.userdetail .content .information .detail > ul > li:after { content: ""; display: block; clear: both; }

.userdetail .content .information .detail > ul > li:before { content: "*"; color: red; font-size: 14px; vertical-align: middle; margin: 0 10px 0 0; vertical-align: -12%; }

.userdetail .content .information .detail > ul > li input { display: inline-block; width: 40%; height: 34px; padding: 0 10px; font-size: 14px; background: #fff; }

.userdetail .content .information .detail > ul > li input.name { width: 55%; margin: 0 90px 0 0; float: right; }

.userdetail .content .information .detail > ul .sex { text-align: left; font-size: 14px; margin: 10px 0 0 20px; }

.userdetail .content .information .detail > ul .sex:before { content: ""; }

.userdetail .content .information .detail > ul .sex > input { display: inline-block; width: 16px; height: 16px; margin: 0 2px 0 110px; }

.userdetail .content .information .detail > ul .date { font-size: 14px; text-align: left; margin: 10px 0 0 0; }

.userdetail .content .information .detail > ul .date:before { content: ""; }

.userdetail .content .information .detail > ul .date > span { margin: 0 24px 0 11px; }

.userdetail .content .information .detail > ul .date .year { width: 55%; float: right; height: 34px; margin: 0 90px 0 0; }

.userdetail .content .information .detail > ul .explain { text-align: left; margin: 10px 0 0 0; font-size: 14px; color: #f9bb64; }

.userdetail .content .information .detail > ul .explain:before { content: ""; }

.userdetail .content .information .detail > ul .agree { position: relative; text-align: left; font-size: 14px; color: #f9bb64; line-height: 20px; margin: 0; }

.userdetail .content .information .detail > ul .agree:before { content: ""; }

.userdetail .content .information .detail > ul .agree input[type=checkbox] { display: none; }

.userdetail .content .information .detail > ul .agree input[type=checkbox] + label { position: absolute; left: -15px; top: 0px; border: 1px solid #f9bc66; width: 15px; height: 15px; border-radius: 50%; display: inline-block; }

.userdetail .content .information .detail > ul .agree input[type=checkbox] + label:before { display: inline-block; content: ""; width: 11px; height: 11px; margin: 2px 2px 1px 2px; border-radius: 50%; }

.userdetail .content .information .detail > ul .agree input[type=checkbox]:checked + label:before { background: #f9bc66; }

.userdetail .content .information .detail > ul .save { text-align: left; margin: 20px 0 0 154px; }

.userdetail .content .information .detail > ul .save:before { content: ""; }

.userdetail .content .information .detail > ul .save > a { display: inline-block; text-align: center; width: 140px; height: 48px; line-height: 48px; background: #f9bb64; color: #fff; }

.userdetail .content .userinfo-edit-password { display: none; height: 350px; width: 600px; border: 1px solid #eaeaea; }

.userdetail .content .userinfo-edit-password input { display: inline-block; width: 40%; height: 34px; padding: 0 10px; font-size: 14px; background: #fff; margin: 10px 7px 10px 20px; }

.userdetail .content .userinfo-edit-password input.comfirm-pwd { margin: 10px 7px 10px 41px; }

.userdetail .content .userinfo-edit-password > h3 { height: 30px; margin: 10px 0 10px 0; font-size: 18px; color: #d7a561; }

.userdetail .content .userinfo-edit-password > .input { font-size: 14px; text-align: left; padding-left: 40px; }

.userdetail .content .userinfo-edit-password > .input:before { content: "*"; width: 10px; height: 10px; display: inline-block; color: red; vertical-align: -12%; }

.userdetail .content .userinfo-edit-password > .input.newpassword-input > input { margin: 0 0 0 62px; }

.userdetail .content .userinfo-edit-password > .same { color: red; }

.userdetail .content .userinfo-edit-password .eidt-action { display: inline-block; padding: 0 30px; font-size: 18px; height: 40px; line-height: 40px; background: #d7a561; margin: 30px 10px 0 0; color: #fff; width: auto; }

.userdetail .content .userinfo-edit-password .cannel-action { padding: 0 30px; display: inline-block; font-size: 18px; height: 40px; line-height: 40px; background: #d7a561; margin: 30px 10px 0 0; color: #fff; }

.userdetail .content .userinfo-edit-address { display: none; height: 350px; width: 600px; border: 1px solid #eaeaea; }

.userdetail .content .userinfo-edit-address input { display: inline-block; width: 40%; height: 34px; padding: 0 10px; font-size: 14px; background: #fff; margin: 10px 7px 10px 20px; }

.userdetail .content .userinfo-edit-address input.add-detail { margin: 10px 0 0 66px; }

.userdetail .content .userinfo-edit-address > h3 { height: 30px; margin: 10px 0 10px 0; font-size: 18px; color: #d7a561; }

.userdetail .content .userinfo-edit-address > .input { font-size: 14px; text-align: left; padding-left: 40px; }

.userdetail .content .userinfo-edit-address > .input:before { content: "*"; width: 10px; height: 10px; display: inline-block; color: red; vertical-align: -12%; }

.userdetail .content .userinfo-edit-address > .input.newpassword-input > input { margin: 0 0 0 36px; }

.userdetail .content .userinfo-edit-address > .same { color: red; }

.userdetail .content .userinfo-edit-address .eidt-action { display: inline-block; font-size: 18px; height: 40px; line-height: 40px; background: #d7a561; margin: 30px 10px 0 0; color: #fff; padding: 0 30px; width: auto; }

.userdetail .content .userinfo-edit-address .cannel-action { padding: 0 30px; display: inline-block; font-size: 18px; height: 40px; line-height: 40px; background: #d7a561; margin: 30px 10px 0 0; color: #fff; }

.ship-order .title { font-size: 30px; line-height: 40px; width: 1200px; margin: 37px auto 21px; color: #d7a561; }

.ship-order .content { background: #fff; margin: 0 auto 40px; width: 1036px; min-height: 400px; padding: 20px 86px 36px 78px; }

.ship-order .content .fake-icon { display: inline-block; width: 30px; height: 30px; line-height: 30px; background: #d6a663; font-size: 18px; color: #fff; vertical-align: middle; text-align: center; margin: 0 12px 0 10px; border-radius: 50%; }

.ship-order .content .fake-icon.back { background: #7c7c7c; }

.ship-order .content .detail { float: right; }

.ship-order .content .detail .ticket-type { margin: 0 20px 0 0; }

.ship-order .content .detail .price { margin: 0 20px 0 0; }

.ship-order .content .detail:last-child { margin: 0 10px 0 0; }

.ship-order .content:after { content: ""; display: block; clear: both; }

.ship-order .content .order { background: #fff; border: 2px solid #e5e5e5; margin: 10px auto 10px; position: relative; color: #7c7c7c; }

.ship-order .content .order > p { position: absolute; top: 150px; left: -50px; }

.ship-order .content .order .order-number { height: 54px; line-height: 54px; border-bottom: 2px dashed #e6e6e6; background: #fff; font-size: 12px; padding: 0 10px; background: #e5e5e5; }

.ship-order .content .order .order-number .number { color: #7c7c7c; }

.ship-order .content .order .order-number .number b { font-size: 12px; }

.ship-order .content .order .order-number .info { float: right; }

.ship-order .content .order .order-number .info > span:first-child { display: inline-block; margin: 0 32px 0 0; }

.ship-order .content .order .order-number .info b { font-size: 12px; }

.ship-order .content .order .go { display: inline-block; width: 1035px; border-bottom: 1px solid #eaeaea; font-size: 14px; }

.ship-order .content .order .go .ticket { border-top: 1px solid #eaeaea; }

.ship-order .content .order .go .ticket:nth-child(1) { border-top: none; }

.ship-order .content .order .go .ticket .ticket-detail { font-size: 12px; height: 50px; line-height: 50px; }

.ship-order .content .order .go .ticket .ticket-detail:nth-child(2) { border-top: 1px dashed #eaeaea; }

.ship-order .content .order .pay { display: inline-block; width: 1035px; height: 58px; line-height: 58px; }

.ship-order .content .order .pay .pay-icon { display: inline-block; width: 32px; height: 32px; line-height: 32px; vertical-align: middle; text-align: center; margin: -6px 12px 0 10px; background: url(../img/userinfo-clock.png); }

.ship-order .content .order .pay .pay-time { font-size: 16px; color: #e04446; }

.ship-order .content .order .pay.payment-fail .pay-icon { display: none; }

.ship-order .content .order .pay.payment-fail .pay-time { display: none; }

.ship-order .content .order .pay.payment-fail .count > a { background: #d0d0d0; }

.ship-order .content .order .pay.cannel .pay-icon { display: none; }

.ship-order .content .order .pay.cannel .pay-time { display: none; }

.ship-order .content .order .pay.cannel .count > a { background: #7d7d7d; }

.ship-order .content .order .pay.no-pay .pay-icon { display: none; }

.ship-order .content .order .pay.no-pay .pay-time { display: none; }

.ship-order .content .order .pay.no-pay .count > a { background: #d7a561; }

.ship-order .content .order .pay .count { float: right; margin: 0 10px 0 0; }

.ship-order .content .order .pay .count > span { color: #d7a561; font-size: 18px; margin: 0 20px 0 0; }

.ship-order .content .order .pay .count > a { display: inline-block; line-height: 28px; background: red; height: 28px; padding: 0 10px; font-size: 18px; color: #fff; text-align: center; border-radius: 4px; }

.home-banner .home-action .action-content .ticket-select .trip { min-width: 70px; }

.home-banner .home-action .action-content .ticket-select .port.site .select .test { padding-left: 3px; }

.home-banner .home-action .action-content .ticket-select .port.site .select .site-dd > p { padding-left: 3px; }

.home-banner .home-action .action-content .ticket-select .select dd { width: 250px; }

.login-view { display: none; position: fixed; z-index: 999; left: 0; top: 0; width: 100%; height: 900px; background: rgba(0, 0, 0, 0.4); }

.login-view.active { display: block; }

.login-view > .login-frame { border: 2px solid #C0C0C0; text-align: center; width: 544px; background: #fff; position: absolute; top: 40%; left: 0; right: 0; transform: translateY(-50%); margin: 0 auto; padding: 40px 0 0 0; position: relative; }

.login-view > .login-frame > a { position: absolute; top: 0; right: 10px; font-size: 40px; color: #eac18f; }

.login-view > .login-frame input { display: inline-block; width: 422px; border: none; height: 48px; padding: 0 10px; font-size: 14px; background: #efefef; }

.login-view > .login-frame > ul .login-content { display: none; }

.login-view > .login-frame > ul .login-content.active { display: block; }

.login-view > .login-frame .title { font-size: 20px; color: #7c7c7c; font-weight: bolder; padding: 0 70px 40px 70px; }

.login-view > .login-frame .title > a { text-align: left; cursor: pointer; }

.login-view > .login-frame .title > a.active { color: #eac18f; }

.login-view > .login-frame .title > a:first-child { float: left; }

.login-view > .login-frame .title > a:last-child { float: right; }

.login-view > .login-frame .e-mail { margin: 30px 0 0 0; }

.login-view > .login-frame .password { margin: 10px 0 10px 0; }

.login-view > .login-frame .agreement { text-align: left; margin: 0 0 0 58px; font-size: 16px; color: #eac18f; }

.login-view > .login-frame .agreement input[type=checkbox] { display: none; }

.login-view > .login-frame .agreement input[type=checkbox] + label { margin: -5px 5px 0 -7px; vertical-align: middle; border: 1px solid #f9bc66; width: 14px; height: 14px; line-height: 12px; border-radius: 50%; display: inline-block; }

.login-view > .login-frame .agreement input[type=checkbox] + label:before { position: absolute; display: inline-block; content: ""; width: 12px; height: 12px; border-radius: 50%; margin: 1px 2px 2px 1px; }

.login-view > .login-frame .agreement input[type=checkbox]:checked + label:before { background: #f9bc66; }

.login-view > .login-frame .agreement > a { font-size: 16px; color: #eac18f; margin: 0 0 0 40px; }

.login-view > .login-frame .agreement .agree-detail { margin: 0 0 0 0px; }

.login-view > .login-frame .login { margin: 16px 0 16px 0; }

.login-view > .login-frame .login > a { display: inline-block; width: 442px; height: 48px; line-height: 48px; background: #e4b06a; text-align: center; vertical-align: middle; color: #fff; font-size: 20px; }

.login-view > .login-frame .free-register { padding: 0px 0 10px 0; text-align: right; }

.login-view > .login-frame .free-register > a { font-size: 16px; color: #eac18f; margin: 0 98px 0 0; }

.main-content .order .trip { font-size: 12px; }

.order-submit .order-submit-content .order-submit-wai .order-submit-rightbar .rightwai .item-way .same .order-submit-logo span { margin: 20px 0 0 2px; }

.search-content .start-detail .begin { padding: 0 0 0 30px; }

.search-content .start-detail .item { font-size: 14px; }

.search-content .start-detail .detail { padding: 0 30px 0 0; font-size: 14px; }

.search-content .start-detail .reselect { padding: 0 20px; font-size: 14px; }

.commodityd-bg .goods-detail .price-bg > div > span { width: 150px; }

.real-name-wrapper .item .info .name span, .real-name-wrapper .item .info .certificate span { line-height: 21px!important; font-size: 12px; }
.ship-order .member-wrapper .item,.cart-ship-order .member-list .item { font-size: 12px; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; }
.real-name-wrapper .item .info .certificate .select-wrapper dt, .real-name-wrapper .item .info .certificate .select-wrapper dd p {
	font-size: 12px;
}
.real-name-wrapper .item .info .certificate .select-wrapper dl , .real-name-wrapper .item .info .certificate .select-wrapper dt , .real-name-wrapper .item .info .certificate .select-wrapper dd, .real-name-wrapper .item .info .certificate .select-wrapper dd p {
    line-height: 1.7!important;
}
.real-name-wrapper .item .info .certificate .select-wrapper dt, .real-name-wrapper .item .info .certificate .select-wrapper dd p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.real-name-wrapper .item .info .certificate .select-wrapper dl, .real-name-wrapper .item .info .certificate .select-wrapper dt, .real-name-wrapper .item .info .certificate .select-wrapper dd, .real-name-wrapper .item .info .certificate .select-wrapper dd p {
    line-height: 40px!important;
}

.real-name-wrapper .item .info .certificate .select-wrapper dt, .real-name-wrapper .item .info .certificate .select-wrapper dd p { font-size: 10px!important;}